## python-sphinx-code-include 1.1.1

=== requirements.txt ===
beautifulsoup4>=4.8
six>=1.12
sphinx>=1.3
