=== debian/changelog ===
python-sphinx-code-include (1.1.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1047292).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 11:41:58 +0200

python-sphinx-code-include (1.1.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Mar 2023 10:29:00 +0100

python-sphinx-code-include (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1032269)

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Mar 2023 13:56:43 +0100
