=== debian/control ===
Source: python-sphinx-code-include
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Build-Depends-Indep:
 python3-bs4,
 python3-six,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-sphinx-code-include
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-sphinx-code-include.git
Homepage: https://github.com/ColinKennedy/sphinx-code-include

Package: python3-sphinx-code-include
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-sphinx-code-include-doc,
Description: include source code from any Sphinx project using only its import path
 Sphinx-code-include is an extension for Sphinx that lets you render
 source-code of any class or function directly into your Sphinx documentation
 using only as string.

Package: python-sphinx-code-include-doc
Section: doc
Architecture: all
Depends:
 python3-bs4,
 python3-six,
 python3-sphinx,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: include source code from any Sphinx project using only its import path - doc
 Sphinx-code-include is an extension for Sphinx that lets you render
 source-code of any class or function directly into your Sphinx documentation
 using only as string.
 .
 This package contains the documentation.
