## python-sphinx-code-include 2.0.0

=== requirements.txt ===
beautifulsoup4>=4.8
sphinx>=1.3
