=== debian/changelog ===
python-sphinx-code-include (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebased no-intersphinx.patch.
  * Rebased remove-broken-tests.patch.
  * Rebased remove-privacy-breach.patch.
  * Add fix-tests-common.py.patch (Closes: #1114333).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 14:35:31 +0200

python-sphinx-code-include (1.1.1-4) unstable; urgency=medium

  * Fix depends (Closes: #1088703).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 14:32:51 +0100
