=== debian/control ===
--- 
+++ 
@@ -25,6 +25,9 @@
 Package: python3-sphinx-code-include
 Architecture: all
 Depends:
+ python3-bs4,
+ python3-six,
+ python3-sphinx,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
@@ -38,9 +41,6 @@
 Section: doc
 Architecture: all
 Depends:
- python3-bs4,
- python3-six,
- python3-sphinx,
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Description: include source code from any Sphinx project using only its import path - doc
