=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/ColinKennedy/sphinx-code-include
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=sphinx-code-include

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build .stestr src/*.egg-info .pybuild
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=`pwd`/src python3 -m sphinx -b html docs debian/python-sphinx-code-include-doc/usr/share/doc/python-sphinx-code-include-doc/html
	dh_sphinxdoc
endif
